
U++ - Bug #1276

cpp: Assist++ error 

09/24/2015 10:42 AM - Miroslav Fidler

Status: Approved Start date: 09/24/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

NosCore/res.icpp 223

ValueMap m = ResourceCache::The().GetAttrs(id, variant_id);

No jump on GetAttrs

History

#1 - 09/27/2015 04:00 PM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 09/27/2015 04:01 PM - Miroslav Fidler

- Category set to Assist++

#3 - 10/03/2015 04:12 PM - Miroslav Fidler

- Status changed from New to Approved
